html{
	scroll-padding-top: 70px;	
}
.sysmessage{
	position:absolute;
	display:block;
	z-index:-1;
	color:#FFF;
	background:#c00;
	border:2px solid #900;
	border-top:none;
	margin:40px auto 10px auto;
	padding:0px 22px 1px 22px;
	text-align: center;
	width:100%;
}
.membermessage{
	display: inline-block;
	color:#FFF;
	background:#5A0;
	border:2px solid #370;
	border-radius:10px;
	padding:5px 22px 8px 22px;
	margin-bottom:30px;
	max-width:500px;
}
.pagehead{
	display:inline-block;
	font-size:1.2rem;
	padding:0px 18px 2px 10px;
	border:2px solid #ccc;
	border-radius:12px;
	border-bottom-right-radius:22px;
	margin-bottom:10px;
	color:#eee;
	background:#999;
}

.ui-widget.ui-widget-content {
    z-index:1202;
}

h2{
	margin-top:40px;font-size:1.4rem;
	text-transform: uppercase;
}
h3{
	font-size:1.15rem;
	color:#858;
	margin:2px 0 5px 0;
}
.list-container{
	display:none;
	width:100%
}
@media print {
.bg-inverse {
    display:none;
  }
.noprint{
	display:none;
	}  
}
.bg-inverse {
    background-color: #858!important;
    border-bottom:1px solid #727;
    min-height:60px;
}
#work-container{
	border:1px solid #ccc;
	padding:10px;
	border-radius:10px;
	margin-top:20px;
	overflow:hidden;
	min-height:180px;
}

.item-group{color:#999;}
.item-groupline{height:35px;}

.head {font-size:1.1rem;font-weight:600;}
.head.fat {font-size:3rem;}
.head.big {font-size:2rem;}
.nicetable .headline{font-size:1.2rem;font-weight:600;color:#000;}
.nicetable table {width:100%;}
.nicetable thead{font-size:0.8rem;font-weight:600;color:#C8C;}
.nicetable tbody tr:hover{cursor:pointer;background:#FAFAFA} 

.snapshot-head {
	border:1px dashed #48DF;
	background:#8aF;
	color:#fff;
	font-size:1.1rem;
	font-weight:600;
	padding:2px 5px;
	border-radius:8px;
	width:200px;
	text-align:center;
}

.chkbox{
	width:30px;
	height:15px;
	position:relative;
	display:inline-block;
}
.chksqr{
	position:absolute;
	top:0px;
	left:0px;
	border:2px solid #000;
	width:20px;
	height:20px;
}

body{
    font-family: "Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
}
td{vertical-align: top;}

.step-c{
	border:1px solid #eee;
	border-bottom:1px solid #aaa;
	border-right:1px solid #aaa;
	border-radius:2px;
	padding:5px 10px;
	margin-bottom:15px;
	box-shadow: 3px 3px 5px #ccc;
	
}
.step-tools{
	background:#fff;
	border:1px solid #ccc;
	border-radius:5px;
	padding:0 5px;
	z-index:10;
	position:absolute;
	right:100px;
	top:10px;
	display:none;
	margin-top:50px;
	box-shadow: 1px 1px 3px #555;
}

textarea.steplog{
	font-size:12px;
	line-height:14px;
}
.user-c{
	border:1px dashed #ccc;
	border-radius:10px;
	margin-bottom:5px;
	padding:4px 0 4px;
	cursor:pointer;
}
.user-c:hover{background:#ACE;color:#fff;}


.recent-box{
	position:absolute;
	left:35px;
	top:46px;
	padding:0;
	margin:0;
}
.recent{
	position:relative;
	cursor:pointer;
	padding:0 8px 2px 5px;
	margin:0 0 0 -5px;
	font-size:0.7rem;
	display:inline-block;
	border:1px solid #79b;
	border-bottom:1px solid #bcd;
	background-color:#fff;
background: rgb(230,233,235);
background: linear-gradient(103deg, rgba(230,233,235,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);

	
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
	border-top-right-radius:5px;
	border-bottom-right-radius:15px;
	line-height:12px;
	text-align:center;
}

.box{
	border:1px dashed #ccc;
	border-radius:10px;
	padding:5px 10px;
}
.btn-box{
	font-size:1rem;
	border:1px dashed #ccc;
	border-radius:5px;
	padding:5px 5px;
	min-width:30px;
	text-align:center;
	vertical-align: bottom;
}
.btn-box.off{color:#ddd !important;border:1px dashed #ddd;}
.btn-box.fas,.btn-box.far,.btn-box.fa{
	font-size:1.3rem;
	color:#aaa;
	}
.btn-box.fas:not(.off):hover{
	background:#fa0;
	color:#fff;
	}
.btn-box.fat{font-size:2rem;}
.btn-box.tiny{font-size:0.8rem;}
.box-text{
	font-family: sans-serif;
	font-weight:200;
	font-size:0.8rem;
}
.box-txt{
	color:#999;
	font-size:1rem;
	font-weight:600;
	border:1px dashed #ccc;
	border-radius:5px;
	padding:1px 5px 0 5px;
	min-width:35px;
	text-align:center;
	margin:3px 3px 0 3px;
	line-height:30px;
}
.box-txt-mini{
	font-size:0.6rem;
	padding:4px 3px;
	margin-top:1px;
}

.box-txt.br{background: #B83; color:#fff;}
.box-txt.gr{background: #383; color:#fff;}
.box-txt.bl{background: #26B; color:#fff;}
.box-txt.gy{background: #BBB; color:#fff;}

/*INPUT */
input{font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;}
.vp-input{
	font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
	margin:1px 5px;
	font-size:0.9rem;
	border-radius:5px;
	border:1px solid #999;
	padding:0px 4px;
	width:180px;
}
option{
	margin:1px 5px;
	padding:0px 4px;
}


/* SUMO */
.calc-box{
	display:none;
	color:#ccc;
	border:1px dashed #ccc;
	border-radius:7px;
	width:100%;
	padding:5px 10px;
	margin:0 0 10px 0;
	overflow:hidden;
}
.calc-box.active.bygg{background:#B83;}
.calc-box.active.djur{background:#383;}
.calc-box.active.prod{background:#26B;}
.calc-box.active{color:#000;background:#f0f0f0;}
.calc-box.active .btn-box.btn-onoff{background:#6b6;color:#fff;}
.calc-box:not(.active) .btn-box{color:#ddd;}

.cc-in{width:100%;margin-bottom:5px;}
.blue{background:#FEF;}
.red{background:#EDE;}
.bygg{background:#B83;color:#fff}
.djur{background:#383;color:#fff}
.prod{background:#26B;color:#fff}
.bullet{font-size:0.9rem;color:#777;}

.cc-in-lbl{
	display:inline-block;
	padding-right:5px;
}
.cc-in-input{
	border:1px solid #ccc;
	border-radius:5px;
	display:inline;
	padding:0 5px 1px 5px;
	width:80px;
}
.calc-box select{font-size:0.8rem;height:27px;color:#000;}
.calc-box option{font-size:1rem;}
.cc-chk{
	display:inline-block;
	text-align:center;
	border:1px solid #ccc;
	border-radius:5px;
	padding:0 5px 1px 5px;
}
.cc-chk.selected{background:#fff;border:1px solid #000;}
.cc-chk:hover{background:#7c7;border:1px solid #5A5;}
.cc-dosave{background:#ff0;color:#F00 !important;border:1px solid #F00 !important}



.gr-box{
	margin-top:20px;
	position:relative;
	border:1px solid #ccc;
	height:60px;
	width:100%;
	border-radius:10px;
	overflow:hidden;
}
.gr-bar{
	font-size:0.8rem;
	position:absolute;
	background:#eee;
	height:100%;
	padding:10px 0 0 5px;
	top:100%;
	text-align:center;
}
/* MOTOR */

.motorField{
	position:relative;
	border:1px solid #aaa;
	border-radius:5px;
	padding:3px 10px;
	background:#eee;
	color:#888;
	font-size:1rem;
	font-weight:400;
}

.priceadjust{
	position:absolute;
	left:5px;
	top:0px;
	margin:0 0 0 100%;
	padding:0 5px;
	border-radius:3px;
	border:1px solid #aaa;
	font-size:12px;
	background:#9C9;
	color:#FFF;
}

input.purchaselink{
	margin-top:5px;
	padding:0px 5px;
	width:90%;
	font-size:10px;
	background:#CDF;
	border:1px solid #9aE;
	border-radius:5px;
} 

#policy-view .motorField .input{width:auto;text-align:right;margin-top:3px;}

.fas.big,.fa.big{
	font-size:1rem;
}
.mta-result{
	color:#FFF;
	background:#5c7;
	padding:10px 10px;
}
.motorField.active{background-color:#cde;}
.motorField:focus-within{background:#d0dadf;}

.motorField input:not([type=button]){background:none;border:none;}
.motorField input[type=radio]{margin-left:10px}
.motorField.totalprice{
	font-size:1.2rem;
	font-weight:600;
	color:#333;
	display:inline-block;
}
.motorField input{
	font-family: "Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;}
.motorField select{
	font-size:0.9rem;
	color:#777;
	padding:2px;
	border-radius:4px;	
	margin-bottom:5px;
	border:1px dashed #aaa;
	background:none;
	font-family: "Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
}
.scanbox{
	width:100%;
	font-size:0.8rem;
	text-align:left;
}
.motorform .btn,#motor-quotelist .btn{margin:0 2px;}
.quoteinfo .motorField{
	border:1px solid #ddd;
	background:#fafafa;
	color:#888;
}
.motorform label, #policy-view label{
	font-size:0.9rem;
	margin:0 0 0 6px;
	color:#888;
	min-width:90px;
}
.motorform input[type=date],.motorform input[type=text],.motorform input[type=email]{
	height:18px;
	color:#888;
}
#policy-view input[type=date],#policy-view input[type=text],#policy-view input[type=email]{
	height:18px;
	color:#888;
}

.motorstatuslabel{
	display:inline-block;
	font-size:0.8rem;
	padding:2px 5px;
	margin:0 10px 0 0;
	vertical-align:top;
	background:#e77;
	border:1px solid #c77;
	border-radius:5px;
	color:#fff;
}
.motorstatuslabel.ActivePolicyDTO{
	background:#4a4;
	border-color:#060;	
}
	
.detail-box{display:none;}
.detail-line{color:#26a;padding-bottom:5px;}
.mta-line{color:#ff9;}
button{overflow: hidden}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
.btn-quote{
	border-radius:10px;	
	background-color:#efe996;
	color:#555;
	border-color:#AAA;
	font-weight:600;
}
.btn-motor{
	cursor:pointer;
	text-align:center;
	position:relative;
	display:inline-block;
	padding:1px 8px 3px 4px;
	overflow:hidden;
}
.btn-motor-label{
	font-size:0.9rem;
	line-height:1rem;
}
.btn-motor-label.regno{
	box-shadow:2px 2px 4px #888;
	line-height:1rem;
	display:inline-block;
	border-radius:3px;
	border:1px solid #333;
	color:#333;
	background:#fff;
	padding:0px 5px 0px 4px;
	font-weight:bold;
	width:75px;
	text-align: center;
}
.btn-motor-label.regno-st{
	box-shadow:2px 2px 4px #888;
	line-height:1.6rem;
	font-size:1.4rem;
	display:inline-block;
	border-radius:3px;
	border:1px solid #333;
	color:#333;
	background:#fff;
	padding:0px 5px 0px 5px;
	font-weight:bold;
	margin:-5px 10px 0 0;
	letter-spacing:1px;
}
.regnomark{
	display:none;
	position:absolute;
	top:6px;
	left:5px;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
	margin-left:0px;
	width:4px;
	height:16px;
	background-color:#44F;
	z-index:10000;
}
.ledger{
	font-size:0.9rem;
	letter-spacing:-1px;
	padding:0 10px;
	background:#f0faff;
}

.connectinfo{
	display:none;
	text-align: left;
	font-size: 0.9rem;
	line-height:10px;
	border:1px solid #ccc;
	border-radius:5px;
	padding:5px;
	margin:5px 0 10px 0;
}
.connectinfo label{
	margin:0 !important;
	font-size:0.8rem !important;
	min-width:80px;
}
.connectbox .fas{
	font-size:1.4rem;
	margin:10px 0 5px 0;
}
.connect-city{font-size:0.8rem}
.connected-name{
	margin-left:10px;
	color:#69c;
}


/* REMINDER */
.remindbar-container{
	position:relative;
	display:inline-block;
	border:0;
	border-left:1px solid #aaa;
	border-right:1px solid #aaa;
	width:100px;
	height:20px;
	background:#ccc;
	height:100%;
	overflow:hidden;
	margin:0 6px 0 0;
}
.remindbar-bar{
	position:absolute;
	top:0px;
	display:inline-block;
	height:100%;
	width:40%;
	background:#bbb;
	background: rgb(187,187,187);
	background: linear-gradient(90deg, rgba(224,156,225,1) 22%, rgba(204,136,221,1) 100%);
	border-right:2px solid #c5e;
}
.remindbar-bar-overdue{
	background: linear-gradient(0deg, #f55 22%, #faa 100%);
	border-right:none;
}
.remindbar-bar-reached{
	background: linear-gradient(0deg, #a8e 22%, #caf 100%);
	border-right:none;
}
.remindbar-text{
	position:relative;
	display:inline-block;
	margin:3px 2px 0 2px;
	font-size:0.8rem;
	font-weight:600;
	color:#777;
}
.remindbar-do{
	width:100%;
	text-align:center;
	position:relative;
	display:inline-block;
	font-size:0.7rem;
	font-weight:600;
	color:#FFF;
}




#start-container{padding-top:60px !important;margin-bottom:0px;}
/* FORMS */
form{margin:10px 0 10px 0;}
.formlbl{
	color:#777;
	font-weight:600;
	font-size:1.1rem;
	letter-spacing:1.1px;
	margin:0 0 5px 0;
}
label{
	padding:0 0 0 0;
	margin:0 0 0 0;
	color:#888;
	font-size:0.9rem;
	line-height:0.9rem;
}
.input{
	padding:0 3px 0 3px;
	height:28px;
	width:100%;
	max-width:500px;
	border:1px solid #ccc;
	color:#667799;
	letter-spacing:1.1px;
}
textarea.input{height:auto}
.submit{
	margin:20px 0 0 0 ;
	width:100px;
}

textarea{width:100%;height:150px;}

.textarea {
    -moz-appearance: textfield-multiline;
    -webkit-appearance: textarea;
    border: 1px solid #ccc;
    font: medium -moz-fixed;
    font: -webkit-small-control;
    height: 200px;
    overflow: auto;
    padding: 2px;
    resize: none;
    width: 100%;
}
.textarea.readonly{
    border: none;
    overflow: auto;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;    	
}


.demand{
	display:inline-block;
	background:#79b;
	width:10px;
	height:10px;
	border-radius:6px;
	vertical-align: top;
	margin-top:8px;
	cursor:pointer;
}	
.buildanswer{
	display:inline-block;
	vertical-align: top;
	margin-top:6px !important;
}


.dropdown-menu{background:#DAD;}

.Xform-standard {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.Xform-standard input{
	margin-bottom:10px;
}

.Xmessagebox{
	position:relative;
	padding:5px;
	width:100%;
	background:#292b2c;
}

/* VIEW */
.viewbox{
	margin:0 0 10px 0;
	border-bottom:1px solid #ccc;
	padding-bottom:20px;
}
.viewcomment{
	font-size:0.9rem;
	color:#999;
}

/* INS LIST */
.filebox{
	position:relative;
	background:#efe9e6;
	margin:0 0 2px 0px;
	border:1px solid #ccc;
	border-radius:6px;
	height:30px;
	background: linear-gradient(0deg, #ece6e3, #efe9e6);
}
.filebox.selected{
	border-color:#aaa;
	background: rgb(117,185,255);
	background: linear-gradient(180deg, rgba(117,185,255,1) 0%, rgba(133,201,255,1) 62%, rgba(101,169,239,1) 100%);
}
.filebox.selected .info{color:#fff !important;}
.filebox.status229{background:#FFF;border-color:#eee;}
.filebox.review{
	background: rgb(255,119,119);
	background: linear-gradient(90deg, rgba(215,159,255,1) 0%, rgba(239,233,230,1) 10%);
}
.filebox.review:hover{background:rgba(245,189,255,1);}
.filebox.task{
	background: rgb(255,119,119);
	background: linear-gradient(90deg, rgba(210,240,150,1) 0%, rgba(239,233,230,1) 10%);
}
.filebox.task:hover{background:rgba(220,240,180,1);}

.filebox.ongoing{
	background: rgb(255,204,85);	
	background: linear-gradient(90deg, rgba(255,204,85,1) 0%, rgba(239,233,230,1) 10%);
}
.filebox.ongoing:hover{background:rgba(255,234,165,1);}
.filebox:hover:not(.selected){
	background:#dfd9d6;
	cursor: pointer;
	}
.filebox.closed{
	background:#fff;
}
.filebox.active{
	margin-top:10px;
}

.filebox.remove{
	border:1px solid #F00;
}
.filebox.subfilebox{background:#fff9f6;}
.filebox .fas,.filebox .far{margin-top:5px;font-size:1rem;}
.list-container .filebox{background:#fff9f6; margin-left:10px;}

.insbox{
	margin-bottom:32px;
	margin-top:5px;
	border-radius:6px;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	min-height:30px;
}


.insCalBox{
	position:absolute;
	top:0px;
	left:10px;
	width:95%;
	height:100%;
	border-left:1px solid #777;
	border-right:1px solid #777;
	background: rgb(136,170,204);
	background: linear-gradient(90deg, rgba(136,170,204,0.11248249299719892) 0%, rgba(136,170,204,0.31976540616246496) 50%, rgba(136,170,204,1) 100%);
}
.insCalBox.reached{
	background:#6C2;
	padding:2px 0 0 5px;
	color:#fff;
}

.insCalBoxBar{
	border-left:3px solid #6C2;
	width:10px;
	font-size:0.8rem;
	height:100%;
	padding:4px 0 0 5px;
}
.info{
	position:relative;
	display:inline-block;
	white-space: nowrap;
	overflow:hidden;
	max-width:300px;
	overflow:hidden !important;
    text-overflow: ellipsis;
    margin:0 0 0 10px;
    color:#6f6966;
	height:100%;
}
.rVert{border-right:1px solid #ccc;padding-right:8px;}
.info.car{min-width:180px;}
.info.regno{padding-right:4px;}
.info.date{font-weight:600;}
.info.date_event{
	position:relative;
	width:200px;
}
.info.sign{width:44px;}
.info.id{
	margin-left:0;
	position:relative;
	letter-spacing:-0.05rem;
	width:35px;
}
.info.status{width:20px;margin:0;}
.a229{color:#D40 !important}
.info.id_fas{
	position:relative;
	color:#5080B0;
	font-weight:600;
	width:90px;
}
.info.category{
	position:relative;
	color:#5080B0;
	width:180px;
	margin-left:0;
}
.info.txtlift{color:#5080B0;}
.info.duplicates{width:20px;margin:0;}
.info.name{
	position:relative;
	width:180px;
	overflow:hidden;
}
.info.city{
	position:relative;
	width:100px;
	overflow:hidden;
}
/* INSURANCE FAS-ROWS TABLE*/
.rowtable{
	width:100%;
	color:#777;
	background:#efe9e6;
	font-size:0.8rem;
	margin:-8px 0 15px 0;
}
.rowtable td{
	border:1px solid #ccc;
	padding:0 5px 2px 5px;
	line-height: 13px;
}
.tablelabel{
	color:#999;
	padding:2px 5px 1px 5px;
	font-size:0.6rem;
	text-transform: uppercase;
}
span.tablelabel{
	padding:2px 0px 1px 0px;
}
span.tablelabel:not(:first-child){
	margin-left:20px;
}

/* TABLETYPES */
.tabletype1{
	margin:5px 0;
	font-size:0.9rem;
}
.tabletype1 thead{
	font-size:0.8rem;
	font-weight:600;	
}
.tabletype1 thead td{border-bottom:1px solid #cacaca;}
.tabletype1 tbody tr:nth-child(even){background:#e5e2e2;}

.tdL{text-align:left;}
.tdC{text-align:center;}
.tdR{text-align:right;}

.dialogtable td{
	text-align:left;
}
.dialogtable tbody tr:hover{
	background:#ccc;
}
/* INSURANCE CALENDER-SHOW-BAR */
.calBox{
	position:relative;
	margin:5px 0 20px 0;
	font-size:0.9rem;
}
.calList{
	position:relative;
	background:#efe9e6;
	color:#666;
	margin:0px 0 2px 0;
	padding:0 5px 0 5px;
	border:1px solid #ccc;
	border-radius:6px;
	cursor: pointer;	
}
.calList.review:not(.overdue){
	background: rgb(255,119,119);
	background: linear-gradient(90deg, rgba(150,120,255,1) 0%, rgba(239,233,230,1) 20%) !important;
	color:#555;
}
.calList.closed.review{
	background: rgb(255,119,119);
	background: linear-gradient(90deg, rgba(150,120,255,1) 0%, #fafafa 20%) !important;	
}
.calList.closed{
	background:#fafafa;
	color:#bbb;
}
.calList.sum{
	background:#fff;
}
.calList.reached{
	background:#6C2;
	color:#fff;
}
.fa-clock.review{color:rgba(150,120,255,1)}

.insCalBox.overdue{
	background:#e66;
}
.calList.overdue{
	background:#faa;
}
.calList.ongoing{
	color:#666;
	background: rgb(255,204,85);	
	background: linear-gradient(90deg, rgba(255,204,85,1) 0%, rgba(239,233,230,1) 57%);
}
.calTools{
	display:inline-block;
	padding:4px 0 0 0;
	margin:0 8px 0 0;
	white-space: nowrap;
	overflow:hidden !important;
    text-overflow: ellipsis;
}

.calworkbox{
	padding:3px 0 10px 4px;
	background:#fff;
}
.calInfo{
	display:inline-block;
	padding:4px 0 0 0;
	margin:0 8px 0 0;
	white-space: nowrap;
	overflow:hidden !important;
    text-overflow: ellipsis;
}
.calInfo.calnote{
	width:150px;
}
.calInfo.subtype{
	width:120px;
	white-space: nowrap;
}
.calList.headline{
	margin-top:30px;
	border:none;
	background:none;
	font-size:1.4rem;
	font-weight:600;
}
.insCalListRow{
	position:absolute;
	top:0px;
	left:0px;
	border:1px solid #444;
	width:14px;
	height:14px;
	border-radius: 6px;
}


.calStatusBox{
	margin:0;
	width:100%;
	text-align:center;
}
.calStatusBtn{
	cursor:pointer;
	margin-bottom:10px;
	padding-top:24px;
	width:100%;
	height:80px;
	display:inline-block;
	border:1px solid #999;
	border-radius:10px;
	vertical-align: middle;
	text-align: center;
	background:#DEF;
}
.calStatusBtn.current{
	font-weight:600;
	background:#7090B0;
	color:#fff;
	font-size:1.2rem;
}
.btn-inline{
	display:inline-block !important;
}
.btn-cal{width:16px;}
.btn-duplicates{
	color:#8ac !important;
}
/* INSURANCE CALENDER-SHOW-BAR */
.objBox{
	position:relative;
	margin:5px 0 20px 0;
	font-size:0.9rem;
}
.objList{
	position:relative;
	background:#efe9e6;
	color:#666;
	margin:0px 0 2px 0;
	padding:0 5px 0 5px;
	border:1px solid #ccc;
	border-radius:6px;
	cursor: pointer;
}
.objInfo{
	display:inline-block;
	padding:0 0 0 0;
	margin:0 8px 0 0;
}

.propbox{
	margin-bottom:20px;
}
.propList{
	position:relative;
	background:#fff;
	color:#666;
	margin:0px 0 2px 10px;
	padding:0 5px 0 5px;
	border:1px solid #ccc;
	border-radius:6px;
	cursor: pointer;
}
.qList{
	position:relative;
	background:#fff;
	color:#47b;
	margin:0px 0 2px 20px;
	padding:0 5px 0 5px;
	border:1px solid #ccc;
	border-radius:6px;
}
.qbox{
	display: inline-block;
	width:100%;
	padding:0px 0px 0px 20px;
}
.question{
	display:inline-block;
	color:#68a;
	margin-right:5px;
	clear:both;
	cursor: pointer;
}
.answerbox{
	float:right;
	display:inline-block;
	margin-bottom:2px;
}
.qanswer{
	font-size:10px;
	letter-spacing:-0.2px;
	display:inline-block;
	padding:0px 5px 0 3px;
	color:#555;
	background:#fff;
	border:1px solid #888;
	border-radius:6px;
	margin-right:5px;
}
.preanswerbox{
	clear:both;
	float:right;
	margin:0 20px 20px 0;
	display:none;
}
.qanswer.pre{
	color:#777;
	background:none;
	border:1px solid #aaa;
}
.qanswer.latestanswer{
	background:#9bd;
	color:#fff;
}
.preanswer{
	font-size:12px;
	display:inline-block;
	margin-right:5px;
	color:#999;
}
.qtoolbox{
	position:relative;
	text-align:right;
	width:100%;
}
.qtool{
	margin:0 5px;
	display:inline-block;
	padding:5px 20px;
	text-align:center;
	background:#eee;
	color:#777;
	border:1px solid #777;
	border-radius:6px;
	font-size:1.1rem;
	cursor: pointer;
}
.qtool:hover{
	background:#fff;
}
.qnote{
	border:1px solid #CCC;
	display:none;
	background:none;
	font-size:1.1rem;
	padding:0 5px;
	font-weight:200;
	color:#8ac;
	margin-top:5px;
}


/* DATA INFO */
.datainfoBox{
	position:relative;
	margin:5px 0 10px 0;
	font-size:0.9rem;
	display:none;
}
.dataList{
	position:relative;
	background:#fff;
	color:#666;
	margin:0px 0 2px 0;
	padding:0 5px 0 5px;
	border:1px solid #ccc;
	border-radius:6px;
}
.dim .dataList{
	background:none;
	border:none;
	border-bottom:1px solid #ddd;
	
}
.dataInfo{
	display:inline-block;
	padding:0 0 0 0;
	margin:0 8px 0 0;
}
.lbl{color:#79B;}
/* ============================================ */
.fas.baricon{
	color:#888;
}
.fas.baricon{
	color:#888;
}
.reached .baricon{
	color:#beb;
}

.overdue .baricon {color:#fcc;}

.fas:hover,.fa:hover,.far:hover{
	color:#fa0;
}
.toolbox{
	float:right;
	margin:5px 0 0 0;
}
.note{
	color:#8ac;
	line-height:0.95rem;
	font-size:0.9rem
}




/* Ftype icons */
.ftypedot{
	z-index:0;
	top:3px;
	left:-0px;
	position:relative;
	float:left;
	margin-left:-15px;
	width:20px;
	height:20px;
}
.ftypeinvert{filter: invert(100%);}
.ftype1002{background:url('../images/icons/email.png'); background-size: 70% 70%; background-repeat:no-repeat; background-position: center; }
.ftype1024{background:url('../images/icons/phone.png'); background-size: 70% 70%; background-repeat:no-repeat; background-position: center; }
.ftype1028{background:url('../images/icons/envelope.png'); background-size: 70% 70%; background-repeat:no-repeat; background-position: center; }
.ftype1003{background:url('../images/icons/meeting.png'); background-size: 70% 70%; background-repeat:no-repeat; background-position: center; }

.ftype1005{background:url('../images/icons/i_theft.png'); background-size: 80% 80%; background-repeat:no-repeat; background-position: center; }
.ftype1006{background:url('../images/icons/i_fire.png'); background-size: contain;}
.ftype1007{background:url('../images/icons/i_leaks.png'); background-size: 80% 80%; background-repeat:no-repeat; background-position: center; }
.ftype1008{background:url('../images/icons/i_glass.png'); background-size: contain;}
.ftype1009{background:url('../images/icons/i_fungus.png'); background-size: 90% 90%; background-repeat:no-repeat; background-position: center; }
.ftype1010{background:url('../images/icons/i_food.png'); background-size: 90% 90%; background-repeat:no-repeat; background-position: center;}
.ftype1011{background:url('../images/icons/i_risk.png'); background-size: 80% 80%; background-repeat:no-repeat; background-position: center; }
.ftype1241{background:url('../images/icons/i_flood.png'); background-size: 90% 90%; background-repeat:no-repeat; background-position: center;}
.ftype1242{background:url('../images/icons/i_wind.png'); background-size: 90% 90%; background-repeat:no-repeat; background-position: center; }
.ftype1243{background:url('../images/icons/i_thunder.png'); background-size: contain;}
.ftype1244{}
.ftype1245{background:url('../images/icons/i_boat.png'); background-size: 90% 90%; background-repeat:no-repeat; background-position: center; }
.ftype1247{background:url('../images/icons/i_fungus.png'); background-size: 90% 90%; background-repeat:no-repeat; background-position: center; }
.ftype1248{}
.ftype1250{background:url('../images/icons/i_build.png'); background-size: contain;}

.fasdot {
    position: relative;
    color:#9f9996;
    padding: 0px;
    overflow: hidden;
}
@media (max-width: 992px) {
	.touchbar-box{width:100px;}
}
@media (max-width: 768px) {
	.touchbar-box{display:none !important;}
}

.bar-green{
	background: repeating-linear-gradient(
	  -45deg,
	  #5A5,
	  #9C9 10px,
	  #5A5 10px,
	  #393 20px
	 );
}
.bar-red{
	background: repeating-linear-gradient(
	  -45deg,
	  #F33,
	  #F44 10px,
	  #F77 10px,
	  #F66 20px
	);	
}
.bar-orange{
	background: repeating-linear-gradient(
	  -45deg,
	  #E72,
	  #FA5 10px,
	  #E72 10px,
	  #C50 20px
	);	
}


/* DIALOG */
.table-dialog{
	width:100%;
	font-size:1rem;
}
.table-dialog tr.hr{border-bottom:1px solid #ddd;}
.table-dialog tr.hr td{padding-bottom:10px;}
.table-dialog td{text-align:left;}
.table-dialog td.r{text-align:right;}
.table-dialog td.c{text-align:center;}
.table-dialog .head{font-size:0.9rem;font-weight:600;}
.table-dialog .label{font-size:0.7rem;font-weight:600;color:#999;}

.ui-widget-overlay {
	opacity: .4;
}
.infolbl{
	font-size:12px;
	line-height:13px;
	margin:-5px 5px 0 0;
	color:#887975;
}
.infolbl-sm{
	font-size:10px;
	line-height:13px;
	margin:-5px 5px 0 0;
	color:#999;
	width:100%;
	text-align:right;
}

/* FONT AWESOME */
.fa, .fas, .far{
	color:#888888;
	font-size:0.8rem;
	margin:3px 3px 0 3px;
	cursor:pointer;
}
span.fa-question-circle[class*="knowledge"]{
	vertical-align: top;
	padding:5px 0 0 5px;
	color:#ccc;
}
.knowledgeContainer{
	position:absolute;
	left:10px;
	top:100px;
	margin:15px 0 0 25px;
	z-index:9999;
	width:0px;
	height:0px;

	line-height: 0.95rem;
	color:#cef;
	font-size:0.8rem;
	
	border:1px solid #000;	
	padding:5px;
	border-radius:10px;
	border-top-left-radius:0px;
	border-bottom-right-radius:30px;
	overflow:hidden;
	box-shadow: 4px 4px 6px #888;
	background: linear-gradient(180deg, rgba(58,58,165,1) 0%, rgba(43,43,128,1) 65%, rgba(41,41,112,1) 100%);
}
.knowledgeContainer.left{
	border-radius:10px;
	border-top-right-radius:0px;
}
.knowledgeContainer h1{font-size:1rem;}
.knowledgeContainer h2{font-size:0.8rem;margin:0px;color:#abd}
.knowledgeContainer em{color:#abd}
.knowledgeContainer hr{border-top: 1px solid #55c; margin-bottom:2px;}


.knowledgeBox{
	position:relative;
	width:400px;
	margin:6px 5px 20px 10px;
}

.help-box {
	width:auto;
	line-height: 1rem;
	font-size:0.9rem;
	margin-bottom:20px;
	padding-bottom:20px;
	border:1px solid #ccc;
	border-radius:10px;
	padding:10px;
	background: linear-gradient(180deg, #FFF, #EEE,#DDD);
}
.help-box h1{font-size:1rem;}
.help-box h2{font-size:0.9rem;margin:0px;color:#000;}
.help-box em{color:#000;}
.help-box hr{border-top: 1px solid #ddd; margin-bottom:2px;}
.help-fold{
	margin-top:5px;
	overflow:hidden;
	height:0px;
	padding:0 0 1px 0;
}


a.nav-link .fa{
	color:rgba(255,255,255,0.5);
	font-size:0.8rem;
}

.fa-circle{font-size:0.6rem !important; color:#8f8986;margin:7px 0 0 7px;z-index:-1}
.fa-star{font-size:1rem !important; color:#E72;z-index:10}
.fa-star.beslut{color:#596;;z-index:10}

.fa-home{font-size:1rem !important;}
.fa-paperclip{font-size:1.2rem !important;}
/*.fa-car{font-size:0.8rem !important;}
.fa-diamond{color:#3A3}
.fa-long-arrow-right{font-size:0.8rem !important;}
.fa-long-arrow-up{
	font-size:0.8rem !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);	
}




/* DIVERSE ----------------------------------------------- */
#showstartbar{
	margin-top:5px;
	font-size:12px;
	color:#999999;	
}

.dropdown-item{cursor:pointer;}

.warn{
	color:#C00;
	font-weight:600;
	font-size:0.8rem;
}
.notice{
	color:#0A0;
	font-weight:600;
	font-size:0.8rem;
}

headlabel{
	color:#4BF;
	font-weight:600;
	font-size:1.2rem;
}

.dot{
	display:inline-block;
	margin:5px 0 0 3px;
	width:6px;
	height:6px;
	border-radius:3px;
	background:#999;
	vertical-align: top; 
}

.loading{
	display:inline-block;
	width:20px;
	height:20px;
}
.loading.onside{
	position:absolute;
	width:14px;
	height:14px;
	margin:7px 0 0 -32px;
}

.btn{cursor:pointer}
.btn:hover{
	background:#47a !important;
	color:#fff !important;
	border:1px solid #fff !important;
}
.btn-sm-works{
	font-size:10px !important;
	padding: 2px 4px 1px 4px !important;	
	background:#fff !important;
	color:#888 !important;
	border:1px solid #bbb !important;
}

.ui-icon{
	background-image: url('images/ui-icons_999999_256x240.png');
	cursor:pointer;
}

.infolist{
	margin-bottom:20px;
	}
.infolist tr{
	font-size:0.9rem;
	line-height:1.5;
	height:25px;
}
.infolist tr:not(:first-child){	border-top:1px solid #eee;}
.pres{
	display:inline-block;
}
.infolist .btn-savepresedit{margin-bottom:20px;}

.textdot{
	z-index:1;
	height:14px;
	line-height:9px;
	border-radius:10px;
	border:1px solid #d7cdc9;
	color:#afa9a6;
	background:#efe9e6;
	float:right;
	font-size:10px;
	text-align:center;
	margin-top:5px;
	padding:0px 3px 0 3px;
	margin-right:2px;
	cursor:pointer;	
}

.mark-0{}
.mark-1{background:#E72;color:#fff;}
.mark-2{color:#999;}
.mark-3{
	color:#fff;
	background: repeating-linear-gradient(
	  45deg,
	  #222,
	  #333 10px,
	  #444 10px,
	  #555 20px
	) !important;
}

.gy{background-color:#ddd; color:#777;; border:1px solid #aaa;}
.ly{background-color:#eee; color:#888;}
.dg{background-color:#777; color:#666; border:1px solid #888;}
.bk{background-color:#888; color:#ccc; border:1px solid #444;}
.rd{background-color:#f66; color:#eee;}
.pr{background-color:#d7d; color:#eee; border:1px solid #b6b;}
.gr{background-color:#6a6; color:#eee; border:1px solid #484;}
.bl{background-color:#abc; color:#fff;}
.lb{background-color:#ace; color:#fff; border:1px solid #89a;}
.db{background-color:#468; color:#fff;}
.yl{background-color:#efe996; color:#888; }
.or{background-color:#F95; color:#eee; border:1px solid #c83;}
.wh{background-color:#FFF; color:#888;}
.tr{background-color: rgba(0,0,0,0); color:#888;}

.gy.selected{background-color:#eee; color:#777;}
.dg.selected{background-color:#aaa; color:#666; border:1px solid #888;}
.bk.selected{background-color:#888; color:#ccc; border:1px solid #444;}
.rd.selected{background-color:#f66; color:#eee;}
.gr.selected{background-color:#6a6; color:#eee; border:1px solid #484;}
.bl.selected{background-color:#def; color:#567;}
.yl.selected{background-color:#efe996; color:#888;}
.or.selected{background-color:#F95; color:#eee;}
.wh.selected{background-color:#FFF; color:#888;}

.bkgr{background-color:#cfc;}
.bkgy{background-color:#ddd;}
.bkly{background-color:#f0f0f0;}
.bkrd{background-color:#fcc;}
.bkbl{background-color:#acf;}
.bkor{background-color:#fdc;}
.bkpu{background-color:#fdf;}

.txwh{color:#fff;}
.txbk{color:#000;}
.txrd{color:#E30;}
.txbl{color:#59F;}
.txgr{color:#3C5;}
.txgy{color:#999;}


.logo{
	color:#fff;
	width:400px;
	text-align:right;
}

/* bootstrap */
.btn-primary{
	color: #fff;
    background-color: #C0C0C0;
    border-color: #ccc;
    margin:40px auto 0 auto;
}
.btn-group-sm>.btn, .btn-sm{
	padding:3px 3px 3px 3px;
	line-height: 1;
}
.btn-group-sm>.btn, .btn-sm-box{
	height:16px;
	height:16px;
	padding:0px 3px;
	line-height: 1;
	margin:0 2px 0 0;
	font-size:12px;
}

.btn-works, .ui-widget .btn-works{
    border-color: #aaa;
    border-radius:3px;
    font-size:12px;
    padding:4px 5px 3px 4px;
    margin:2px 5px 4px 0;	
	line-height: 1;
	cursor:pointer;
}
.btn-works:hover{-webkit-filter: brightness(110%);}

.btn-works-date{
    border-color: #aaa;
    color:#aaa;
    font-size:0.8em !important;
    padding:3px 4px 2px 4px;
    margin:0 1px 0 0;	
	line-height: 1;
    -webkit-transition: background-color 200ms linear;
}
.btn-works-date:hover{-webkit-filter: brightness(110%);}

.btn-br{background-color: #B95;}
.btn-gr{background-color: #596; color:#fff}
.btn-gy{background-color: #aaa; color:#fff}
.btn-pu{background-color: #968;}
.btn-bl1{background-color: #57C;}
.btn-bl2{background-color: #79D;}
.btn-bl3{background-color: #9BE;}
.btn-bk{background-color: #888; color:#fff;}


.btn-active{
	border:1px solid #000000;
	color:#000000;
	background:none;
}

.msgbox{
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1031;
    font-size:12px;
    background:#0000ff;
    color:#ffffff;
    text-align:center;
}
.ralign{
	text-align: right;
}
.right{float:right;}
.left{float:left;}
.bold{font-weight:600;}

.microarea{
	font-size:11px !important;
	line-height:11px;
}

.w30{width:30px;}
.w40{width:40px;}
.w50{width:50px;}
.w60{width:60px;}
.w70{width:70px;}
.w80{width:80px;}
.w90{width:90px;}
.w100{width:100px;}
.w110{width:110px;}
.w120{width:120px;}
.w130{width:130px;}
.w140{width:140px;}
.w150{width:150px;}
.w160{width:160px;}
.w170{width:170px;}
.w180{width:180px;}
.w190{width:190px;}
.w200{width:200px;}
.w250{width:250px;}
.w300{width:300px;}
.w350{width:350px;}
.w400{width:400px;}
.w450{width:450px;}

.proc100{width:100%;}
.proc38{width:38%;}
.proc48{width:48%;}
.proc50{width:50%;}
.proc60{width:60%;}


.room3{margin-left:3px;margin-right:3px}
.room5{margin-left:5px;margin-right:5px}
.room10{margin-left:10px;margin-right:10px}
.room20{margin-left:10px;margin-right:20px}

.h40{height:40px;}
.h45{height:45px;}
.h50{height:50px;}


.pointer{cursor: pointer;}

.hover:hover{background-color:#f0f0f0;}

.l{text-align:left !important;}
.c{text-align:center !important;}
.r{text-align:right !important;}

.filelist-container{
  width:100%; 
  padding:3px; 
}
.filelist{
	font-size:12px;
	border:1px solid #ccc;
	border-radius:5px;
	padding:5px;
	height:150px;
   	overflow:auto;
}

.caldotbox{
	position:relative;
	border:1px solid #ccc;
	width:100%;
	height:150px;
	border-radius:6px;
	overflow:hidden;s
}
.caldot{
	position:absolute;
	background:none;
	width:6px;
	height:6px;
	top:20px;
	left:0px;
	margin-left:-5px;
	border-radius:16px;
}
.statbar{
	position:absolute;
	background:none;
	width:6px;
	height:6px;
	top:20px;
	left:0px;
	margin-left:-5px;
	border-top-right-radius:3px;
	border-top-left-radius:3px;
}
.statbarclr{
	background-color:#79B;
}
.calyear{
	position:absolute;
	border-left:1px solid #ccc;
	width:1px;
	height:100%;
	top:0px;
	left:0px;
	padding-left:12px;
	color:#eee;
	font-size:2rem;
	opacity:0.7;
}
.calyear:first-child{border:none;}
.dotclr301{background:#fa0}
.dotclr302{background:#3c3}
.dotclr303{background:#6c6}
.dotclr304{background:#f5f}
.dotclr305{background:#68f}
.dotclr306{background:#f56}

.nocursor{cursor:auto;}

.reviewdot{
	position:absolute;
	border:1px solid #ccc;
	border-right:none;
	border-top-left-radius:6px;
	border-bottom-left-radius:6px;
	width:7px;
	height:19px;
	background:#f88;
	top:4px;
	left:-7px;
}

.statusdot{
	position:absolute;
	border:1px solid #ccc;
	border-right:none;
	border-top-left-radius:6px;
	border-bottom-left-radius:6px;
	width:5px;
	height:19px;
	background:#fc5;
	top:4px;
	left:-6px;
}

.logList{
	text-align:left;
	margin:5px 0 5px 0;
	color:#999;
	line-height:14px;
	font-size:0.9rem;
}
.logList .logHead{
	color:#68A;
}
.logList td{padding-right:15px}

.links-box{
	font-size:0.8rem;
	border:1px dashed #ccc;
	padding:0 3px;
}

.statusbar{
	display:none;
	position:absolute;
	left:100%;
	top:42px;
	text-align:center;
	width:200px;
	transform: translateX(-100%);
	font-size:0.8rem;
	color:#555;
	padding:0 5px 2px 5px;
	cursor:pointer;
}
.statusbar_note{
	margin:0 1px 0 5px;
	color:#ddd;
}
.statuslink{
	cursor:pointer;	
}
.statusbardot{
	margin-right:10px;
	display:inline-block;
	width:30px;
	height:30px;
	border-radius:20px;
	border:1px solid #777;	
	line-height:27px;
	z-index:1000;
	box-shadow: 3px 3px 5px #333;
}

.statusbardot.task{background: linear-gradient(190deg, rgba(200,230,140,1) 10%, rgba(210,240,150,1) 60%);}
.statusbardot.review{background: linear-gradient(190deg, rgba(215,159,235,1) 0%, rgba(235,179,255,1) 50%);}
.statusbardot.ongoing{background: linear-gradient(90deg, rgba(255,204,85,1) 0%, rgba(255,224,105,1) 50%);}


.thumbbox{}
.thumb{
	margin:0 8px 3px 0;
	border:0px solid #ddd;
	border-radius:4px;
	box-shadow: 4px 4px 6px #999;
}
.admintable{
    width: 100%;
}
.admintable td{
	vertical-align:top;
	word-wrap: break-word;         /* All browsers since IE 5.5+ */

}
prXe {
	font-family: "Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
	font-size:1rem;
    white-space: pre-wrap;       /* Since CSS 2.1 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

.minitable{
	font-size:12px;
	margin:5px 0;
}
.minitable td{
	border:1px solid #999;
	text-align: left;
	padding:0 3px;
	line-height:16px;
}
.minitable tr.selected{
	background-color:#AEA;
}
.minitable tr.done{
	background-color:#EEE;
}

.table-admin{
	width:100%;
	font-size:12px	
}
.admin-tbl-btn{
	font-size:11px;
	border:1px solid #999;
	border-top-right-radius:5px;
	border-bottom-left-radius:5px;
	margin-right:5px;
	min-width:20px;
	padding:0 2px;
	cursor:pointer;
	background:#eee;
	color:#777;
	text-align:center;
	display:inline-block;
}
.admin-tbl-btn:hover{
	background:#888;
	color:#fff;
	border:1px solid #666;
}
thead tr.label{font-size:10px;font-weight:600;}
.table-admin tbody tr:hover{background-color:#fafafa;}

/* GENERAL STYLE */
.headdiv{
	color:#666;
	font-size:20px;
	font-weight:400;
	margin:5px 0;
	letter-spacing: 0.02em;
}

.hide{display:none;}

.top2{margin-top:2px !important}
.top5{margin-top:5px !important}
.top10{margin-top:10px !important}
.top20{margin-top:20px !important}
.top30{margin-top:30px !important}
.top40{margin-top:40px !important}
.top50{margin-top:50px !important}

.low2{margin-bottom:2px !important}
.low5{margin-bottom:5px !important}
.low10{margin-bottom:10px !important}
.low20{margin-bottom:20px !important}
.low30{margin-bottom:30px !important}
.low40{margin-bottom:40px !important}
.low50{margin-bottom:50px !important}
.low60{margin-bottom:60px !important}
.low70{margin-bottom:70px !important}


/* DIALOG CSS */
.ui-dialog{
	border-radius:10px;
	border:1px solid #000000;	
}
.ui-dialog-content{
	color:#333;
	font-family: "Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;	
}
.ui-dialog-title{
	font-weight:200;
	letter-spacing:0.05rem;
	font-size:1rem;
}
.ui-widget-header{
	background: rgb(34,68,102);
	background: #A7A;
	color:#fff;
}
.dlg_text{
	padding:10px 0 10px 0;
	text-align:center;
	line-height:1.5rem;
	font-size:1.2rem
}
.dlg_select{
	padding:5px 5px;
	max-width:500px;
	letter-spacing:1.3px;
	background-color:#def;
}
.ui-widget not(.motorField) input:not([type=button]):not([type=submit]){
	color:#000;
	border-color:#ccc;
	border-radius:5px;
	background-color:#def;
	padding:4px 6px;
	font-size:1rem;
	font-family: "Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
}
.ui-widget .dlg_textarea{
	color:#000;
	border-color:#ccc;
	border-radius:5px;
	background-color:#fef;
	padding:4px 6px;
	font-size:1rem;
	font-family: "Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
}
.ui-dialog-content label{
	font-size:0.9rem;
	line-height:0.9rem;
	margin:10px 0 8px 0;
	color:#777;
}
.ui-dialog-content .input{
	font-size:1rem;
	padding:5px 5px;
}
.ui-dialog .ui-dialog-buttonpane {
	text-align:center;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
	float:none;
}
.ui-dialog{
	box-shadow: 15px 15px 12px #333;
}

/* BV TARGET DIAGRAM */
.target-container{
	border:1px solid #666;
	border-radius:10px;
	overflow:hidden;
	padding:10px;
	-webkit-box-shadow: 0 28px 28px -28px black;
	background-color: #eee;
	 
		
}

.target-bar{
	position:relative;
	width:100%;
	border:1px solid #555;
	border-radius:10px;
	background:#fff;
	z-index:2;
	background:#FFFFFF;
	background-image:url(../images/vp2.jpg);
	background-position: center;
	overflow:hidden;
}
.target-progress{
	z-index:10;
	position:absolute;
	top:0;
	left:0;
	color:#FFF;
	border-right:3px solid #369;
	height:100%;
	background: rgb(255,255,255);
	background: linear-gradient(102deg, rgba(255,255,255,0.9223039557619923) 0%, rgba(212,221,229,0.7738445720084909) 50%, rgba(112,127,142,0.9279061966583508) 79%, rgba(87,104,120,1) 100%);
}
.target-is{
	position:relative;
	z-index:20;
	padding:0 5px;
}
.target-cnt{
	position:relative;
	z-index:20;
	padding:0 10px;
	font-size:0.9rem;
	color:#abc;
}

.target-userinfo{
	position:relative;
	display:inline-block;
	border:1px solid #555;
	border-radius:6px;
	padding:20px 20px 15px 10px;
	margin:-15px 0 0 0;
	z-index:1;
	overflow: hidden;
	background:#6080A0;
	color:#fff;
	font-size:14px;
	line-height: 18px;
}
.target-groupinfo{
	color:#C0CAD5;
	margin-top:5px;
}
.overTarget{
	color:#FFF;
	border-right:2px solid #080;
	border-bottom:1px solid #7090B0;
	background: rgb(96,128,160);
	background: linear-gradient(102deg, rgba(96,128,160,0.5912114845938375) 0%, rgba(96,128,160,0.7060574229691876) 32%, rgba(96,128,160,0.6920518207282913) 59%, rgba(44,143,27,0.7368697478991597) 100%);
}
.underTarget{
	color:#FFF;
	border-right:2px solid #A00;
	border-bottom:1px solid #7090B0;
	background: rgb(96,128,160);
	background: linear-gradient(102deg, rgba(96,128,160,0.5912114845938375) 0%, rgba(96,128,160,0.7060574229691876) 32%, rgba(96,128,160,0.6920518207282913) 59%, rgba(255,0,0,0.5351890756302521) 100%);
}
.target-date-box{
	position:relative;
	font-size:0.8rem;
	color:#7090B0;
	width:96%;	
	margin:0 auto 0 auto;
}
.target-date{
	display:inline-block;
	border:1px solid #AAA;
	border-bottom:none;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	background:#FFF;
	padding:0 5px;
	margin-top:8px;
}
.target-headline{
	position:relative;
	margin:0 auto 0 auto;
	width:200px;
	text-align:center;
	border:1px solid #5070A0;
	border-bottom:none;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	color:#eee;
	background:#80A0C0;
	padding:1px 5px 0 5px;
	font-size:18px;
}
.target-year{
	box-shadow: 5px 5px 5px #aaa;
	z-index:1000;
	text-align:center;
	position:absolute;
	left:100%;
	margin:0 0 0 -41%;
	top:0;
	width:50px;
	height:50px;
	transform: rotate(10deg);
	border-radius:30px;
	padding-top:9px;
	font-weight:600;
}
.target-year.red{
background: rgb(130,52,47);
background: linear-gradient(114deg, rgba(130,52,47,1) 46%, rgba(213,126,115,1) 70%, rgba(240,219,215,1) 100%);
	border:3px solid #A10;
	color:#FFF0F0;	
}
.target-year.green{
	background: rgb(52,130,47);
	background: linear-gradient(114deg, rgba(52,130,47,1) 46%, rgba(138,213,115,1) 70%, rgba(216,240,215,1) 100%);
	border:2px solid #8C8;
	color:#F0FFF0;	
}

/* CHART */
.chart-container{
	position:relative;
	width:100%;
	background:#eee;
	border:1px solid #ccc;
	border-radius:6px;
	padding:10px;
	margin-bottom:10px;
	overflow:hidden;
	height:0px;
}

.chart-box{
	position:relative;
	width:100%;
	height:250px;
	background:#f7f7f7;
	border:1px solid #ccc;
	border-radius:6px;
	overflow:hidden;
	box-shadow: inset 2px 2px 8px rgba(0,0,0,0.3);
}
.chart-menu{
	margin-bottom:10px;
}

.chart-head{
	color:#888;
	font-size:20px;
	font-weight:400;
	letter-spacing: 0.02em;
}
.chart-databox{
	position:absolute;
	width:100%;
	top:20px;
	font-size:18px;
	color:#AAA;
	font-weight:600;
	overflow:hidden;
	text-align: center;
	z-index:5;	
}
.chart-maxbox{
	position:relative;
	float:right;
	top:-2px;
	margin-right:3px;
	font-size:20px;
	color:#ccc;
	font-weight:600;
	overflow:hidden;
	text-align: center;
	z-index:5;	
}
.chart-vline{
	position:absolute;
	top:0px;
	width:0px;
	height:100%;
	border-left:1px solid #ddd;
	font-size:12px;
	color:#aaa;
	padding-left:3px;
}
.chart-dot-focus{
	background:#fff !important;
	border-top:4px solid #000 !important;
}
.chart-dot-std{
	position:absolute;
	top:40%;
	width:10px;
	height:10px;
	margin-left:-5px;
	border:1px solid #555;
	border-radius:6px;
	background:#47A;
	z-index:5;
}
.chart-dot-sml{
	position:absolute;
	top:20%;
	width:4px;
	height:4px;
	margin-left:-5px;
	background:#47A;
	z-index:5;
}
.chart-dot-Hel{
	position:absolute;
	top:40%;
	width:10px;
	height:10px;
	margin-left:-5px;
	border:1px solid #555;
	border-radius:6px;
	background:#4D4;
	z-index:5;
}
.chart-dot-Halv{
	position:absolute;
	top:30%;
	width:10px;
	height:10px;
	margin-left:-5px;
	border:1px solid #555;
	border-radius:6px;
	background:#FE0;
	z-index:5;
}
.chart-dot-Trafik{
	position:absolute;
	top:20%;
	width:10px;
	height:10px;
	margin-left:-5px;
	border:1px solid #555;
	border-radius:6px;
	background:#EA3;
	z-index:5;
}
.chart-bar-1{
	position:absolute;
	border:1px solid #ccc;
	border-bottom:none;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	background:#fff;
	z-index:1;
}
.chart-label{
	position:absolute;
	top:10px;
	left:-210px;
	font-size:12px;
	cursor: pointer;
}
.chart-label-dot{
	display:inline-block;
	width:11px;
	height:11px;
	border:1px solid #555;
	border-radius:6px;
	z-index:5;
}
.chart-table{
	width:100%;
}
.chart-table thead{
	font-size:0.8rem;
	font-weight:600;
}
.chart-table thead td{cursor:pointer}
.chart-table tbody tr:hover{background:#fff;}
.ch-center{text-align:center;}
.ch-right{text-align:right;}

.admin5{background:#B8B;}
.admin10{background:#959;color:#FCF;}

.signal{
	position:relative;
	display:inline-block;
	width:14px;
	height:13px;
	border-radius:8px;
	border:1px solid #888;
	font-size:9px;
	padding:0px;
	line-height:11px;
	text-align:center;
	letter-spacing:-0.05rem;
	overflow:hidden;
}
.signal.siggr{background-color:#7C7;border-color:#080}
.signal.sigrd{background-color:#E99;border-color:#900;color:#fff;}
.signal.sigor{background-color:#FA0;border-color:#D70}
.signal.sigbl{background-color:#59F;border-color:#88E;color:#fff;}
.signal.siggy{background-color:#ccc;border-color:#ddd}

pre{
	font-size:12px;
	line-height:13px;
	color:#888;
	border:1px solid #ddd;
	border-radius:5px;
	padding:5px;
	max-width:500px;
}

ul{padding-inline-start: 20px;}

.container.fasalt ul li{line-height:1.1rem;margin-bottom:0.8rem;}
.container.fasalt label{color:#000; font-style:italic;line-height:1.1rem;}
.docpic{
	border:1px solid #555;
	box-shadow:3px 3px 8px #ccc;
}

#main-container ol.ol {
    counter-reset: listNumbering;
}

#main-container ol.ol li {
    font-size: 1em;
    font-weight:700;
    counter-increment: listNumbering;
    list-style-type: space-counter;
}

#main-container ol.ol li:before {

  color: red; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}

#main-container ol.ol li p{font-weight:400;margin-bottom:10px;}

[data-title]:hover:after {
    opacity: 1;
    transition: all 0.1s ease 0.5s;
    visibility: visible;
}
[data-title]:after {
	font-family: "Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
	font-weight:400;
	font-size: 0.85rem;
    content: attr(data-title);
    background-color: #858;
    color: #fff;
    position: absolute;
    padding: 6px 10px 5px 10px;
    bottom: -2em;
    left: 100%;
    box-shadow: 3px 3px 3px #222222;
    border-radius:5px;
    border-top-left-radius:0px;
    opacity: 0;
    border: 1px solid #111111;
    z-index: 99999;
    visibility: hidden;
    width:200px;
    text-align:left;
}
[data-title] {
    position: relative;
}